<?
class chat extends Controller {

        function chat()
        {
                parent::Controller();
        }


/**
 * @author: Md. Golam Rabbany
 * @email: mgrnahid@gmail.com
 * @description: This function Default Page
 * @copyright 2011
 */
 
function index($myRandom = 0)
{

	if($this->clogin->is_logged_in())
	{

		$this->load->view('cpanel/chart_reload');

    }
    else
    {

		redirect("login/login_first", "Location");

	}

}



}
?>